<?php $pageTitle='Create a plate inspection';
include realpath(__DIR__).'/../../core/_common/header.php'; ?>
<script type="text/javascript">
window.addEventListener('DOMContentLoaded',function(){

	const createEnabled=<?php echo (int)(config::get('imaging_allowmanual')); ?>;
	const grid=ui.grid();

	if(!createEnabled){
		grid.box({ 
			classes:'r2 c2 h1 w1',
			title:'Cannot create plate inspections',
			content:'IceBear supports manual creation of plate inspections, but it is turned off. Ask your administrator to enable it.'
		});
		return;
	}

	grid.box({ 
		classes:'r2 c2 h1 w1',
		title:'Cannot create plate inspections here',
		content:'Go to the plate and create the plate inspection there.'
	});

});


</script>
<?php 
include realpath(__DIR__).'/../../core/_common/footer.php';
?>